Posted by & filed under PHP.

On April 26th 2018, the PHP group released PHP 5.6.36.

This is a security release. Several security bugs have been fixed in this release. All PHP 5.6 users are encouraged to upgrade to this version.

PHP 5.6.36 packages are now available for Debian 7 “Wheezy”, on both amd64 and i386 architectures, in ZTS and non-ZTS (default) flavors, along with the usual PECL extensions.

2 Responses to “PHP 5.6.36 for Wheezy”

  1. Guillaume Plessis

    @Carlos: Thanks for your donation, but I have no plan to support anything beyond Jessie, sorry. I can:

    • issue a refund
    • list you some good alternatives to Dotdeb

    Please advise.

Leave a Reply

  • (will not be published)